/* Localized versions of Info.plist keys */

CFBundleName = "7toX for Final Cut Pro";
CFBundleGetInfoString = "7toX for Final Cut Pro version 1.2.1, Copyright © 2012-2022 Intelligent Assistance Software";
NSHumanReadableCopyright = "© 2012-2022 Intelligent Assistance Software";
